.social-media .social-media__list {
  margin: 0;
  padding: 0;
}
.social-media .social-media__list .social-media__item {
  list-style: none outside none;
  margin: 0 0 20px;
}
.social-media .social-media__list .social-media__item:before {
  content: " ";
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  float: left;
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0 10px 0 0;
}
.social-media .social-media__list .social-media__item.social-media__item--bluesky:before {
  background-image: url(../Icons/Blue-Dark/bluesky.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--facebook:before {
  background-image: url(../Icons/Blue-Dark/facebook.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--instagram:before {
  background-image: url(../Icons/Blue-Dark/instagram.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--mastodon:before {
  background-image: url(../Icons/Blue-Dark/mastodon.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--threads:before {
  background-image: url(../Icons/Blue-Dark/threads.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--x:before {
  background-image: url(../Icons/Blue-Dark/x.svg);
}
.social-media .social-media__list .social-media__item.social-media__item--youtube:before {
  background-image: url(../Icons/Blue-Dark/youtube.svg);
}
.social-media .social-media__list .social-media__item .social-media__content {
  display: inline-block;
  position: relative;
  width: calc(100% - 70px);
}
.social-media .social-media__list .social-media__item .social-media__content .social-media__title {
  color: #00467D;
}
.social-media .social-media__list .social-media__item .social-media__content .social-media__link {
  display: block;
  font-weight: normal;
}